#background {
  width: 100%;
  text-align: center;
}

#text {
    width: 100%;
    max-width:450px;
    margin: 0 auto;
}

#banner img {
  width: 100%;
  height: auto;
  max-width: 450px;
  margin-bottom: 20px;
  margin-top: 5px;
}

#banner {
  width:100%; 
  height:auto; 
}

#about {
  display: flex; 
  flex-flow: row wrap;
  justify-content: flex-start; 
  margin-left: 5px;
  margin-right: 5px;
}

#about #content{
    text-align: left;
    max-width: 500px;
    margin: 0 auto;
}

#about #border{
    text-align: left;
    max-width: 150px;
    margin: 0 auto;
}

#about img {
    width: 100%;
    height: auto;
    max-width: 150px;
}

#repertoire {
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}

#repertoire_overview svg {
    width: 100%;
    height: auto;
    max-width: 500px;
}

#repertoire_center {
    max-width: 500px;
    margin: 0 auto;
    text-align: center;
}

#repertoire_center img{
    width: 95%;
    height: auto;
    max-width: 500px;
}

#repertoire_center video{
    width: 95%;
    height: auto;
    max-width: 500px;
}

#sozialmedia {
    width: 100%;
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    display: flex; 
    flex-flow: row wrap;
    justify-content: center; 
}

.sozial_button {
    height: 50px;
    width: 50px;
    margin: 5px;
    border-radius: 5px;
    background-size: 85%;
    background-repeat: no-repeat;
    background-position: center; 
    border: 1px solid grey;
    filter: grayscale(100%)
}

.sozial_button:hover {
  filter: grayscale(0%)
}

.facebook {
    background-image: url("../icon/facebook.svg");
}

.geocaching {
    background-image: url("../icon/geocaching.svg");
}



.svg_test:hover {
    fill: blue;
    opacity: 1;
    fill-opacity: 1;
}

@media screen and (max-width: 700px) {
    #about #border{
       visibility: collapse;
    }
}

#news {
  display: flex; 
  flex-flow: row wrap;
  justify-content: flex-start;     
  margin: 0 auto;
  max-width: 2000px;
}


#news_entry {
  width: 100%;
  max-width: 300px;
  height: 320px;
  border: 1px solid black;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
  text-align: left;
}

#news_entry a {
  color: black;
  text-decoration: none;
}

#news_title {
  font-weight: 700;
}

#news_header {
  background-color: #EEE;
  width: 100%;
  padding-left: 10px;
  box-sizing: border-box;
  padding-top: 5px;
  padding-bottom: 5px;
}

#news_preview {
  max-height: 175px;
  overflow: hidden;
  border: 10px solid white;
}

#news_preview img {
  width: 100%;
  height: auto;
}

/*
#news_description  {
  white-space: pre;
  overflow: hidden;
  width: 95%;
  text-overflow: ellipsis;
  margin-left: 5px;
}
*/

#news_description {
  overflow: hidden;
  position: relative; 
  line-height: 1.2em;
  max-height: 3.6em; 
  padding-right: 40px;
  padding-left: 0.5em;
  text-align: justify !important;  
}

#news_description:before {
  content: '...';
  position: absolute;
  right: 20px;
  bottom: 0;
}

#news_description:after {
  content: '';
  position: absolute;
  right: 20px;
  width: 0.5em;
  height: 1em;
  margin-top: 0.2em;
  background: white;
}

#news_info {
  color: #AAA;
}

#news_h {
  float: left;
}

#news_h1 {
  float: left;
  margin-right: 10px;
  margin-top: 2px;
}

#news_h1 img {
  width: auto;
  height: 50px;
}

#news_he {
  clear: both;
}

#news_details {
    max-width: 800px;
    margin: 10 auto;
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}

#news_detail_description {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 5px;
}

#images {
  display: flex; 
  flex-flow: row wrap;
  justify-content: flex-start;     
  margin: 0 auto;
}

#image {
  width: 30vw;
  height: 30vw;
  max-width: 260px;
  max-height: 260px;
  overflow: hidden;
  margin-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
}

#image img {
   width: auto;
   height: 100%; 
}

#image img.portrait { 
  width: 100%; 
  height: auto;
}

#single_image {
    width:100% ;
    text-align: center;
}


#footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: #333;
  color: white;
}

#footer a {
  text-decoration: none;
  color: inherit;
}
